.pure-g
{
letter-spacing:normal;
}

.custom-wrapper {
    background:rgba(0, 0, 0, 0.16);
    margin-bottom: 1em;
    -webkit-font-smoothing: antialiased;
    height: 4em;
    overflow: hidden;
    -webkit-transition: height 0.5s;
    -moz-transition: height 0.5s;
    -ms-transition: height 0.5s;
    transition: height 0.5s;
    position:fixed;
    width:100%;
    top:0;
    left:0;
    z-index:9;
}

.custom-brand {
padding-top:0;
padding-left:0;
}

.custom-menu-end {
margin-top:0;
}

.custom-wrapper.open {
    height: 20em !important;
}

.custom-menu-3 {
    text-align: right;
}

.custom-toggle {
    width: 34px;
    height: 34px;
    display: block;
    position: absolute;
    top: .3em;
    right: .1em;
    display: none;
}

.custom-toggle .bar {
    background-color: #FFF;
    display: block;
    width: 20px;
    height: 2px;
    border-radius: 100px;
    position: absolute;
    top: 18px;
    right: 7px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    transition: all 0.5s;
}

.custom-toggle .bar:first-child {
    -webkit-transform: translateY(-6px);
    -moz-transform: translateY(-6px);
    -ms-transform: translateY(-6px);
    transform: translateY(-6px);
}

.custom-toggle.x .bar {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.custom-toggle.x .bar:first-child {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.pure-menu-link {
color:#FFF;
}

.pure-menu-active>.pure-menu-link, .pure-menu-link:hover, .pure-menu-link:focus {
background:rgba(255,255,255,0.3);
color:#FFF;
}

.pure-menu-link.selected {
color:#000;
background-color:#DDD;
}

.pure-menu-link 
{
font-family:sans-serif !important;
font-weight:bold;
text-transform:uppercase;
font-size:0.75em;
line-height:4em;
height:4em;
}

.custom-wrapper.open .pure-menu-link
{
font-size:1.1em;
}

.pure-menu-item A
{
padding:.667em 1em;
}

@media (max-width: 47.999em) {

    .custom-menu-3 {
        text-align: left;
    }

    .custom-toggle {
        display: block;
    }
    
    #logo1
    {
	height: 1.8em !important;
	margin-top: 5px !important;
	margin-left: 15px !important;
    }
    
    /*
    #logo1
    {
    display:none;
    }
    
    #logo2
    {
    display:block;
    }
    */
    
    #menu
    {
	/*background:#444;*/
	background:#1f1315;
    }
    
    .custom-wrapper
    {
    height:2.5em;
    }
    
    .custom-menu-end
    {
    height:2.5em;
    }
    
    .pure-menu-item A
    {
    height: 2.5em;
    line-height: 2.5em;
    padding: 0px 1em;
    }
    
    /*
    .sub
    {
    padding-top:30px !important;
    }
    */

}

.menu-small #logo1
{
display:none;
}

/*
.menu-small #logo2
{
display:inline;
}
*/

.menu-small
{
/*
background:rgba(37,30,27,1);
*/
background:#1f1315;
height:2.5em;
}

.menu-small .pure-menu-link 
{
line-height:2.5em;
height:2.5em;
}

.menu-small .pure-menu-item A
{
padding:0.5em 1em;
}

#menu .active
{
background:rgba(255,255,255,0.2);
}

.centered,
.align-center
{
text-align:center;
}

.middled
{
vertical-align:middle;
}

.align-left
{
text-align:left;
}

.align-right
{
text-align:right;
}

.fl
{
float:left;
}

.fr
{
float:right;
}

.cl
{
clear:left;
}

.cr
{
clear:right;
}

.clear
{
clear:both;
}

.pure-button
{
border-radius:0.3234375em !important;
border-radius:calc(0.3vw + 0.4vh) !important;
}

.pure-button-success,
.pure-button-error,
.pure-button-warning,
.pure-button-secondary 
{
color: white;
text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}

.pure-button-primary
{
background:#33BBE3;
}

.pure-button-success 
{
background: rgb(28, 184, 65); /* this is a green */
}

.pure-button-error 
{
background: rgb(202, 60, 60); /* this is a maroon */
}

.pure-button-warning 
{
background: rgb(223, 117, 20); /* this is an orange */
}

.pure-button-secondary 
{
background: rgb(66, 184, 221); /* this is a light blue */
}

.pure-button-xsmall 
{
font-size: 70%;
}

.pure-button-small 
{
font-size: 85%;
}

.pure-button-large 
{
font-size: 110%;
font-weight:bold;
}

.pure-button-xlarge 
{
font-size: 155%;
font-weight:bold;
}

.pure-form-stacked LABEL
{
margin-top:0.484375em;
margin-top:calc(0.5vw + 0.5vh);
}

.pure-notice
{
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
font-family:"Roboto Condensed",sans-serif;
border:1px solid rgba(0,0,0,0.1);
background:#EEE;
padding-left:10px;
padding-right:10px;
margin-top:10px;
margin-bottom:10px;
visibility:hidden;
}

.pure-notice.problem
{
background:#ecdfe1;
}

.pure-notice.info
{
background:#daebf1;
}

